html {
	margin: 0px;
	padding: 0px;
	border: 0px;
}
body {
	margin: 0px;
	padding: 0px;
	border: 0px;
	font-family: Arial;
	background-color: white;
}
#back-top {
	position: absolute;
	z-index: -9;
	width: 100%;
}
.userdata {
	border: 0px!important;
}
.contentheading {
	font-size: 18px;
}
#back-top {
	position: absolute;
	z-index: -9;
	width: 100%;
}
.title-top {
	padding-left: 80px;
	margin: 0 auto;
	position: relative;
	text-align: center;
	top: 39px;
}
.title-middle {
	text-align: center;
	margin: 10px auto;
	padding: 0px;
}
.title-middle-transcrypt {
	text-align: center;
	font-size: 12px;
	color: #888;
	margin-top: -5px;
}
.maket-footer {
	height: 5px;
}
.contacts {
	overflow: visible;
	width: 1150px;
	margin: 0px auto;
	height: 32px;
	display: block;
	color: #eee;
	font-size: 15pt;
	position: relative;
}
.contacts p {
	color: #333;
	padding: 0px;
	margin: 0px 5px 0px 0px;
}
#skype {
	float: right;
	color: #333;
	clear: right;
	padding: 0px;
	font-size: 11pt;
	margin: 10px 0px 0px 0px;
	text-decoration: none;}
#skype a	{
	color: #333;
	font-size: 11pt;
	text-decoration: none;
	*border-bottom: dotted 2px #eee;
	text-align: center;
	width: 155px;
}
.enter_link {
	color: #eee;
}
.search {
	clear: right;
	float: right;
	margin: 15px 5px 0px 0px;
}
.search_bar label	{
	display: none;
}
#annals {
	padding-left: 0px;
	width: 100%;
	background: white;
}
.polosa-footer {
	display: block;
	padding-top: 5px;
	background-color: #c0c0c0;
	width: 100%;
}
.klin-exp {
	width: 510px;
	height: 29px;
	margin: 0 auto;
	padding: 1px 0px 0px 0px;
}
#nevrology {
	width: 571px;
	margin: 0 auto;
	padding: 10px 0px 0px 0px;
}
#main-menu {
	width: 100%;
	text-align: center;
	margin: 20px auto;
}
#login_block {
	float: left;
	clear: both;
	font-size: 11pt;
	position: relative;
}
#login_block ul {
	float: left;
	width: 20%;
}
#login_block .userdata {
	float: left;
	width: 56%;
}
.moduletable_main_menu {
	padding: 10px;
	margin: 0 auto;;
	font-family: Arial;
	font-size: 11pt;
	color: black;
	text-align: center;
}
.moduletable_main_menu  ul {
	list-style: none; 
	margin: 0;
	padding: 0;
}
.moduletable_main_menu  li {
	display: inline;
}
.moduletable_main_menu  a {
	margin: 0 15px 0 15px;
	text-decoration: underline;
	text-align: center;
	padding: 0;
	padding-top: 0px;
	color: black;
}
.moduletable_main_menu  a: hover {
	color: black;
	text-decoration: none;
}
.banners-left {
	display: block;
	float: left;
	width: 180px;
	margin-top: 50px;
}
.advertisment {
	margin: 6px;
}
.content-block {
	display: block;
	width: 1200px;
	margin: 20px auto;
	min-height: 600px;
}
.new {
	display: block;
	float: left;
	width: 200px;
	font-size: 11pt;
	text-align: left;
}
.moduletable_new {
	height: 400px;
}
.moduletable_new h3 {
	font-size: 11pt;
}
.moduletable_new img {
	float: left!important;
}
.content {
	margin-top: 0px;
	margin-bottom: 20px;
	display: block;
	float: right;
	width: 965px;
}
.content p {
	font-size: 11pt;
	text-align: justify;	
}
.item-separator {
	height: 20px;
}
.banners-right {
	display: block;
	float: right;
	width: 180px;
	margin-top: 50px;
}
.banners-right a {
	float: right;
}
.polosa {
	clear: both;
	display: block;
	background-color: #c0c0c0;
	width: 100%;
}
#footer-menu {
	width: 1100px;
	text-align: center;
	margin: 0px auto;
	padding: 5px;
	color: black;
}
#footer-menu a: hover {
	color: black;
	text-decoration: none;
}
#footer-menu a: visited {
	color: black;
}
#move_to_up {
	float: left;
	margin-left: 400px;
	color: black;
}
.moduletable_bottom_menu {
	padding: 0;
	margin: 0 auto;
	*font-family: AGNewHandbookC;
	font-family: Arial;
	font-size: 11pt;
	color: black;
	float: left;
}
.moduletable_bottom_menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.moduletable_bottom_menu li {
	display: inline;
}
.moduletable_bottom_menu a {
	margin: 0 0 0 50px;
	float: left;
	text-decoration: underline;
	text-align: center;
	padding: 0;
	padding-top: 0px;
	color: black;
}
.moduletable_bottom_menu a: hover {
	color: black;
}
.moduletable_bottom_menu a: visited {
	color: black;
}
.moduletable_bottom_menu  .current a, .active a {
	color: #be272f!important;
}
.polosa	p {
	padding: 0px;
	margin: 0px;
}
#logo-plombir {
	float: right;
	padding-top: 3px;
	font-family: Arial;
	font-size: 9pt;
	color: black;
}
#back-bottom-l {
	float: left;
	height: 450px;
	position: absolute;
	left: 0px;
	bottom: 0px;
	z-index: -7;
}
#back-bottom-r {
	height: 400px;
	float: right;
	right: 0px;
	position: absolute;
	bottom: 0px;
	z-index: -8;
}
#back-bottom {
	width: 100%;
	position: absolute;
}
#back-bottom-img {
	width: 100%;
	position: absolute;
	bottom: 0px;
	z-index: -7;
}
/*!
 * Ext Core Library 3.0
 * http: //extjs.com/
 * Copyright(c) 2006-2009, Ext JS, LLC.
 *
 * MIT Licensed - http: //extjs.com/license/mit.txt
 */
/*-- required & default rules --*/
.ux-menu-container {
	position: relative;
}
/*-- Форма обратной связи - Задайте нам вопрос --*/
#mailer_forms {
	position: relative;
	background-color: #eee;
	width: 185px;
	height: 225px;
	text-align: center;
}
#mailer_forms p {
	color: black!important;
}
#eng {
	margin-top: 89px;
	margin-left: -5px;
	text-decoration: underline;
	color: #333;
}
#eng img {
	float: left;
}
.eng-img {
	height: 5.9px;
}
.shapka-podpisat {
	border-bottom: dotted 2px #333;
}
.ux-menu,
.ux-menu ul {
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    margin: 0;
    padding: 0;
    line-height: 1;
}
.ux-menu li {
    position: relative;
    float: left;
}
.ux-menu ul {
    position: absolute;
    top: 0;
    left: 0;
}
.ext-border-box .ux-menu-ie-iframe,
.ext-ie7 .ux-menu-ie-iframe {
    padding: 0;
    margin: 0;
    position: absolute;
    top: 0;
    left: 0;
    display: none;
    zoom: 1;
    z-index: -1;
    filter: mask();
}
.ux-menu-vertical .ux-menu-item-main {
    clear: left;
}
.ux-menu a {
    display: block;
    position: relative;
}
.ux-menu a.ux-menu-link-last {
}
ux.menu ul a {
    width: 100%;
}
.ux-menu a: focus,
.ux-menu a: hover,
.ux-menu a.ux-menu-link-hover {
	text-decoration: none;
}
.ext-ie .ux-menu-clearfix {
    zoom: 1;
}
.ux-menu-clearfix: after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.ux-menu a.ux-menu-link-parent {
    min-width: 1px;
}
.ux-menu.ux-menu-vertical .ux-menu-arrow,
.ux-menu ul .ux-menu-arrow  {
    top: 13px;
}
.ext-border-box .ux-menu-arrow {
    top: 17px;
}
.ext-border-box .ux-menu.ux-menu-vertical .ux-menu-arrow,
.ext-border-box .ux-menu ul .ux-menu-arrow {
    top: 16px;
}
.ux-menu ul.ux-menu-hidden {
    display: none;
	overflow: hidden!important;
	width: 50px!important;
}
.ux-menu-hidden {
    display: none;
	overflow: hidden!important;
	width: 50px!important;
}
.newsflash-title_new {
	font-weight: normal!important;
}